<section class="ls s-py-75 s-py-lg-130 about">
    <div class="container">
        <div class="d-none d-lg-block divider-30"></div>
        <div class="row c-gutter-60">
            <div class="col-lg-6 offset-lg-3 ">
                <div class="item-content">
                    <div class="section-heading">
                        <!-- <h6 class="small-text color-main2">About us</h6> -->
                        <h3>Contact Us</h3>
                    </div>
                </div>
                <form action="" method="post" role="form" class="contactForm">
                    <div class="form-group">
                        <input type="text" name="name" class="form-control" id="name" placeholder="Your Name"
                            data-rule="minlen:4" data-msg="Please enter at least 4 chars" />
                        <div class="validation text-danger"></div>
                    </div>
                    <div class="form-group">
                        <input type="email" class="form-control" name="email" id="email" placeholder="Your Email"
                            data-rule="email" data-msg="Please enter a valid email" />
                        <div class="validation text-danger"></div>
                    </div>
                    <div class="form-group">
                        <input type="text" class="form-control" name="mobile" id="mobile" placeholder="Mobile Number"
                            data-rule="mobile" data-msg="Please enter 10 digit of a valid mobile number" />
                        <div class="validation text-danger"></div>
                    </div>
                    <div class="form-group">
                        <textarea style="    height: 60px!important;" class="form-control" name="message" id="message" rows="5"
                            data-rule="required" data-msg="Please write something for us"
                            placeholder="Message"></textarea>
                        <div class="validation text-danger"></div>
                    </div>
                    <button class="btn btn-default news-letter-btn" id="btn-submit">Submit</button>
                </form>
                <br>
                <div class="social" style="color: #000;">
                    <h4>Rahul Rai</h4>
                    <div style="font-family: inherit;">
                        <i class="fa fa-map-marker" style="color: #f75850;"></i>&nbsp; Ahmedabad
                        (Gujarat)&nbsp;-&nbsp;320008 </div>
                    <div class="cont-info number">
                        <a href="tel:7043518924"><i class="fa fa-phone" style="color: blue;"></i></a>|
                        <a target="_blanck" href="https://wa.me/+917043518924"><i class="fa fa-whatsapp"
                                style="color: green;"></i>
                            (+91) 7043518924</a>
                    </div>
                    <div class="cont-info mail">
                        <i class="fa fa-envelope-o"></i>
                        <a href="mailto:rahulrai1304@gmail.com"> rahulrai1304@gmail.com</a>
                    </div>
                    <br>
                    <div>

                        <span class="facebook-bg" style="margin-right: 10px;">
                            <a style="color:#3b5999" target="_blanck" href="https://www.facebook.com/profile.php?id=100009823686190">
                                <i class="fa fa-facebook-square fa-2x"></i>
                            </a>
                        </span>
                        <span class="twitter-bg" style="margin-right: 10px;">
                            <a style="color:#55acee" target="_blanck" href="https://twitter.com/chefRahulrai1">
                                <i class="fa fa-twitter-square fa-2x"></i>
                            </a>
                        </span>
                        <span class="instagram-bg" style="margin-right: 10px;">
                            <a style="color:#e4405f" target="_blanck" href="https://www.instagram.com/rahulrai5119">
                                <i class="fa fa-instagram fa-2x"></i>
                            </a>
                        </span>
                        <span class="youtube-bg">
                            <a style="color:#cd201f" target="_blanck" href="https://www.youtube.com/channel/UC64kwpw23r3bxEGarSoKAiA">
                                <i class="fa fa-youtube fa-2x"></i>
                            </a>
                        </span>
                    </div>
                </div>
                <br>
            </div>
            <!-- <div class="col-lg-6 border-none">
                <iframe src="https://maps.google.com/maps?q=sector-2 airoli&ie=UTF8&iwloc=&output=embed" width="100%"
                    height="500" frameborder="0" style="border:2px solid" allowfullscreen></iframe>
            </div> -->
        </div>
        <div class="d-none d-lg-block divider-15"></div>
    </div>
</section>